SpriteLibrary

SpriteController AdjustPoint Method

Adjust an image point so that it conforms to the picturebox.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point AdjustPoint(
    	Point LocationOnImage
    )

#### Parameters

LocationOnImage
  Type: System.Drawing
  Point
  The image location

#### Return Value

Type: Point
the corresponding point on the PictuerBox
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace